

/* main */

#tabServer {
    padding-top: 50px;
}

.tabBg {
    position: absolute;
    background: none;
    height: auto;
    margin-top: 80px;
    left: 0;
}

.main .container {
    position: relative;
    padding-left: 230px;
    min-width: 1100px;
}

.tabBg .container {
    width: auto;
    min-width: 230px;
    padding-left: 0;
}

.tabContent {
    padding: 30px 0;
}

.main_head h2 {
    position: absolute;
    left: 0;
    top: 30px;
    font-size: 30px;
}

h2.tab_nav {
    position: absolute;
    right: 0;
    top: 44px;
}

.tab_nav span {
    color: #2aadeb;
}

.tabActive {
    top: 0px;
    border-top: none;
}

.tabBg ul li {
    float: none;
    height: 52px;
    line-height: 52px;
    width: 100%;
    padding: 0 20px;
}

.tabBg ul li a {
    background: none;
    color: #000;
    right: 40px;
    text-align: left;
    padding-left: 20px;
    border-bottom: 1px solid #d0d0d0;
}

.tabBg ul li a:hover {
    top: 0px;
    border-top: none;
}

.tabBg ul li.active a {
    background: #2aadeb;
    color: #fff;
}

.img3 {
    padding-left: 30px;
}




/* 服务模式 */

.tab-content {
    width: 100%;
    margin-top: 80px;
    border-top: 1px solid #d0d0d0;
    border-left: 1px solid #d0d0d0;
    text-align: center;
}

.service_img {
    margin-bottom: 80px;
}

/* 项目实施 */

.tabContent {
    border-bottom: none;
}

.tab_content_head {
    margin-bottom: 30px;
    text-align: left;
    padding: 0 30px;
}

.tab_content_head img {
    vertical-align: middle;
    width: 40px;
}

.tab_content_head h2 {
    display: inline-block;
    font-size: 24px;
    color: #2aadeb;
    vertical-align: middle;
}

.tabContent p {
    padding: 0 30px;
    text-align: left;
    font-size: 14px;
    color: #555;
    line-height: 24px;
}


/* 售后服务 */

.tabContent_context {
    width: 100%;
    padding: 0 30px;
}

th {
    color: #fff;
    background: #2aadeb;
}

.line_2 {
    background: #efefef;
}

.tab_img {
    float: right;
    margin: 10px 30px 0px 50px;
}








/* 移动端 */
@media screen and (max-width: 768px) {

    .main>.container {
        width: 91%;
    }

    h2.tab_nav {
        font-size: 12px;
        top: 38px;
        right: auto;
    }
    
    .tabBg {
        position: static;
        left: auto;
    }

    .tabBg ul {
        font-size: 0px;
    }

    .tabBg ul li {
        float: none;
        width: 25%;
        padding: 0;
        display: inline-block;
    }

    .tabBg ul li a {
        right: auto;
        padding-left: 0;
        text-align: center;
        border-bottom: none;
        width: 100%;
    }


    .main_head h2 {
        font-size: 20px;
        display: none;
    }


    .main .container {
        padding-left: 0;
        min-width: auto;
    }


    .tab-content {
        border-top: none;
        border-left: none;
        margin-top: 0px;
    }

    .service_img {
        width: 100%;
    }

    .img3 {
        padding-left: 0px;
    }

    .tab_img {
        float: none;
        width: 100%;
        margin: 0 0 10px;
    }

    .tab_content_head {
        padding: 0;
    }

    .tabContent p {
        padding: 0 3px;
    }

    .tabContent_context {
        width: 100%;
        padding: 0px;
    }

    .rightCol {
        width: 100%;
    }
}